# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor.pm) perl(Config/Auto.pm) perl(Device/SerialPort.pm) perl(FindBin.pm) perl(Module/Build.pm) perl(Pod/Usage.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 1.2
%define module_name Device-MiniSSCII
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.2
Release: alt1
Summary: perl module %module_name
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JO/JOHANVDB/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc ChangeLog
%perl_vendor_privlib/D*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Fri Sep 06 2013 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1
- initial import by package builder

